/*header { background:#cc5c04; color:#fff; box-shadow: 0px 2px 10px rgba(0, 0, 0, .25);}*/
/*aside { background:#c0392b;	color:#000; }*/
/* Sticky footer styles
-------------------------------------------------- */
footer { background:#8e8e8e; color:#fff; width: 100%;}
*{font-family: 'PT Sans Narrow', sans-serif;}


.link{font-family: 'Titillium Web', sans-serif; font-weight: 400; font-size: 14px; text-decoration:none; font-weight: bold; color: #ffffff;}
.link:hover{color:#000000; text-decoration:none;}
.linkbase{font-family: 'Titillium Web', sans-serif; font-weight: 400; font-size: 16px; text-decoration:none; font-weight: bold; color: #000;}
.linkbase:hover{color:#00a442; text-decoration:none;}
.link-esp{font-family: 'Titillium Web', sans-serif; font-weight: 400; font-size: 20px; text-decoration:none; font-weight: bold; color: #00a442;}
.link-esp:hover{color:#000000; text-decoration:none;}
.link-acceso{font-family: 'Titillium Web', sans-serif; font-weight: 400; font-size: 22px; text-decoration:none; font-weight: bold; color: #000;}
.link-acceso:hover{color:#fff; text-decoration:none;}
.linkmenu{font-family: 'Titillium Web', sans-serif; font-weight: 400; font-size: 14px; text-decoration:none; font-weight: bold; color: #00a442;}
.linkmenu:hover{color:#000000; text-decoration:none;}
.linknormal{text-decoration:none; color: #00a442;}
.linknormal:hover{color:#000000; text-decoration:none;}
.linknormalb{text-decoration:none; color: #000;}
.linknormalb:hover{color:#fff; text-decoration:none;}
.linknormalc{text-decoration:none; color: #000;}
.linknormalc:hover{color:#00a442; text-decoration:none;}
.linknormabl{text-decoration:none; color: #00a442;}
.linknormabl:hover{color:#fff; text-decoration:none;}
.divesp{color:#000;}
.divesp:hover{background-color: rgba(0, 164, 66, 0.9); }

.divcurso{color:#fff;}
.divcurso:hover{box-shadow: inset 0px 2px 25px rgba(255, 255, 255, 0.8);}

.precio{ 
	position: relative;
	display: block; 
	margin-top: -40px;
	margin-right: -4px;
	float: right; 
	color: #fff600; 
	/*background-color: #00a442; */
	background-color: rgba(0, 164, 66, 0.8);
	z-index: 1;
	padding: 3px;
	border-radius: 10px 0px 0px 10px;
	-moz-border-radius: 10px 0px 0px 10px;
	-webkit-border-radius: 10px 0px 0px 10px;
}
.abajo-padre{ position:relative; }
.abajo-si{  position:absolute; bottom:5px; right:10px;}

.color1{ background: #4169E1;	color:#fff; }
.color2{color: #08a200; }
.color3{color: #ff0000; }
.blanco{ color: #fff;}

.margen-imggaleri{ margin-left: 0px; margin-right: 0px; margin-top: 4px; margin-bottom: 4px;}
.margen-top2{ 	margin-top:2px; }
.margen-top5{ 	margin-top:5px; }
.margen-top10{ 	margin-top:10px; }
.margen-bot10{ margin-bottom: 10px;}
.margen-top20{	margin-top:20px; }
.margen-top25{	margin-top:25px; }
.margen-bot25{	margin-bottom: 25px; }
.margen-left{ margin-left: 2px;}
.margen-left2{ margin-left: 4px;}
.margen{ margin-left: 5px; box-sizing:border-box;}
.margen-all{ margin-top: 8px; margin-right: 2px; margin-left: 2px;}
.margen-abajo1{margin-bottom: 10px;}

.borde1{ border: 1px solid #ccc; }
.borde2{ border: 2px solid #ccc; }
.borde3{ border: 3px solid #ccc; }
.borde-t{ border-top: 1px solid #ccc;}

.miheight345lp{ 	height: 345px; }
.miheight300lp{ 	height: 300px; }
.miheight400lp{ 	min-height: 400px; }
@media (min-width: 992px) {
	.fijo{ position: fixed; margin-top:-200px }
}

@media (min-width: 768px) {
.margen-top125{	margin-top:125px; }
.miheight20{ 	height: 20px;	line-height: 20px; }
.miheight30{ 	height: 30px;	line-height: 30px; }
.miheight45-li{	height: 45px;	line-height: 45px; }
.miheight45{	height: 45px; }
.miheight80{ 	height: 80px; }
.miheight180{ 	height: 180px; }
.miheight130{ 	height: 130px; }
.miheight120{ 	height: 120px; }
.miheight140{ 	height: 140px; }
.miheight220{ 	height: 220px; }
.miheight252{ 	height: 252px; line-height: 252px;} 
.miheight280{ 	height: 280px; }    
.miheight450{ 	height: 450px; }
.miheight400{ 	min-height: 400px; }
.margen-abajo{}
.borde-d{ border-right: 2px solid #ccc; }
//.fijo{ position: fixed; margin-top:-200px }
}


@media (max-width: 768px) {
.miheight20{ }
.miheight30{ }
.miheight45-li{	}
.miheight45{ }
.miheight80{ }
.miheight180{ }
.miheight130{ }
.miheight140{ }
.miheight120{ }
.miheight220{ }
.miheight252{ } 
.miheight280{ }
.miheight450{ }
.miheight400{ }
.margen-abajo{margin-bottom: 10px;}
.borde-d{}
.margen-top125{ margin-top:30px; margin-bottom: 30px;	}
}

.sombra{ box-shadow: 0px 2px 25px rgba(0, 0, 0, .25); }
.sombraligh{ box-shadow: 1px 2px 4px rgba(0, 0, 0, .25); }
.sombra-int{ box-shadow: inset 0px 2px 25px rgba(0, 0, 0, .99); }
.sombra-exito{ box-shadow: inset 0px 2px 25px rgba(0, 164, 66, 0.9); }
.sombra-error{ box-shadow: inset 0px 2px 25px rgba(255, 246, 0, 0.9); }
.sombra-ver:hover{ box-shadow: inset 0px 2px 25px rgba(0, 164, 66, 0.2); }
.sombra-img:hover{ box-shadow:  1px 2px 5px rgba(0, 0, 0, 0.25); }

.text-sombra{text-shadow: 3px 3px 5px #000;}
.text-sombraligh{text-shadow: 2px 2px 4px rgba(0, 0, 0, .25);}

.text-amarillo{color: #fff600;}
.text-rojo{color: #ff2a2a;}
.text-verdeligh{color: #2aff2a;}
.text-blanco{color: #fff;}
.text-verde{color: #00a442;}

.text-vertical-padre{display: table;}
.text-vertical-hijo{ display: table-cell; vertical-align: middle; }

.img-center{ display: inline-block;}
.img-galeri{ max-height:200px}

/*Centrar div o contenedores*/
.div-vertical{ display: inline-block; vertical-align: middle; float: none; border: 10px solid #ccc; }

.redondo{  display:block; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; }

.fondo{ background-color: #ff0000;}
.fondo-rh{ background-color: #00a442; }
.fondo-amarillo{ background-color: #fff600; }
.fondo-ofertas{ background-image: url("../imagenes/ofertas.png");   background-size: 100% 100%;}
.fondo-gris{ background:#8e8e8e;}
.fondo-degradado{
	background: rgba(0,164,66,1);
	background: -moz-linear-gradient(-45deg, , rgba(59,102,76,0.9) 100%, rgba(0,164,66,1) 0%);
	background: -webkit-gradient(left top, right bottom, color-stop(100%, rgba(59,102,76,0.9)), color-stop(0%, rgba(0,164,66,1)));
	background: -webkit-linear-gradient(-45deg, , rgba(59,102,76,0.9) 100%, rgba(0,164,66,1) 0%);
	background: -o-linear-gradient(-45deg, , rgba(59,102,76,0.9) 100%, rgba(0,164,66,1) 0%);
	background: -ms-linear-gradient(-45deg, , rgba(59,102,76,0.9) 100%, rgba(0,164,66,1) 0%);
	background: linear-gradient(135deg, , rgba(59,102,76,0.9) 100%, rgba(0,164,66,1) 0%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a442', endColorstr='#3b664c', GradientType=1 );
}
.fondo-ofertacart{background-image: url("../imagenes/oferta.png");   background-size: 100% 100%;}


/*Carrusel*/
.carousel-inner { text-align: center; }
.carousel .item > img { display: inline-block; }

/*Pruebas*/
/*.sinestilo{ display:block; list-style:none; text-decoration: none;}*/
/*.maximologo{ max-width: 350px; min-width: 100px;}*/

.separacion-interna{padding: 8px; padding-left: 10px;}
.nopading-down{ padding: 0;}
.padding2{padding: 2px; box-sizing:border-box;}
.padding5{padding: 5px; box-sizing:border-box;}
.padding15{padding: 15px; box-sizing:border-box;}
.padding-top5{padding-top: 5px;}
.padding-top10{padding-top: 10px;}
.padding-top20{padding-top: 20px;}
.padding-top180{padding-top: 180px;}

.tamano1{height: 30px; text-align: center;}
.tamano2{height: 70px; padding-top: 25px;}

.botodespligue{
		display:block;
		color:#fff;
		text-align:center;
		background:linear-gradient( #08a200, #ccc );	
		box-shadow: inset 0px 0px 6px #000, 0px 0px 10px #000;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius: 10px;
		border:1px solid #b5a585;
		box-sizing:border-box;
		}
.botonenviar:hover{
		color:#fff000;
		background:linear-gradient( #ccc, #08a200  );	
		}
		
@media (max-width: 767px) {		
.muestracat{ display: none; }
 }
